{% extends 'base.html.twig' %}

{% block title %}stropaul - Accueil{% endblock %}

{% block body %}
    <h1 id="home_header">Liste des sondages</h1>

    <!-- AJOUT SONDAGE -->
    <a id="add_sondage" href="{{ path('sondage_new') }}">Créer un sondage</a>

    <!-- SONDAGES CARDS DECK -->
    <div id="sondages_deck">
        <div class="sondages_deck">

        {% for sondage in sondages %}
            {% if sondage.brouillon != 1 %}
            <!-- SONDAGE CARD -->
            <a class="sondage" href="{{ path('sondage_show', {'id': sondage.id}) }}">

                <!-- SONDAGE QUESTION -->
                <h2>{{ sondage.question }}</h2>

                <!-- SONDAGE INFORMATIONS -->
                <p>Date : {{ sondage.date ? sondage.date|date('d/m/Y') : '' }}</p>
                <p>Auteur : {{ sondage.auteur.prenom}} {{ sondage.auteur.nom }}</p>

            </a>
            {%  endif %}
        {% endfor %}

        </div>
    </div>

{% endblock %}